Death = {}

function Death.Death(me)
	child = CreateObject(me,"Explosion","EnemyFX", 0,11,1,false)
	SetSFX(child,true)
	MoveObject(child,32,0)
end

function Death.Update(me)

	if EndOfAnimation(me)
	then
		SetHealth(me,0)
	end
end